#
# Copyright (c) 2022 NVIDIA CORPORATION & AFFILIATES, ALL RIGHTS RESERVED.
#
# This software product is a proprietary product of NVIDIA CORPORATION &
# AFFILIATES (the "Company") and all right, title, and interest in and to the
# software product, including all associated intellectual property rights, are
# and shall remain exclusively with the Company.
#
# This software product is governed by the End User License Agreement
# provided with the software product.
#
apiVersion: v1
kind: Pod
metadata:
  name: doca-blueman
spec:
  hostNetwork: true
  containers:
    - name: doca-blueman-fe
      resources:
        requests:
          memory: "100Mi"
          cpu: "200m"
        limits:
          memory: "200Mi"
          cpu: "300m"
      image: doca_blueman_fe:2.1.1-doca2.7.0
      imagePullPolicy: IfNotPresent
    - name: doca-blueman-conv
      resources:
        requests:
          memory: "100Mi"
          cpu: "200m"
        limits:
          memory: "200Mi"
          cpu: "300m"
      image : doca_blueman_conv:1.0.6-doca2.7.0
      imagePullPolicy: IfNotPresent
